View Issue Details

IDProjectCategoryView StatusLast Update
0004627Talerdeployment and operationspublic2017-06-06 14:18
ReporterFlorian DoldAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004627: buildbot down
Descriptionhttps://buildbot.taler.net/ reports

Buildbot is prbabily down because the slaves easily interfere with manual system administration. It will come back to work as soon as no manual intervention is still ongoing.
TagsNo tags attached.

Relationships

related to 0004804 closedMarcello Stanisci lcov borked 

Activities

Marcello Stanisci

2016-12-22 17:04

manager   ~0011607

Buildbot has now its own users, so it can't interfere anymore
with blue/green. And yes, it should also be up now.

Issue History

Date Modified Username Field Change
2016-08-24 15:08 Florian Dold New Issue
2016-11-15 15:59 Christian Grothoff Product Version => SVN HEAD
2016-11-15 15:59 Christian Grothoff Target Version => 0.3
2016-11-18 23:21 Christian Grothoff Relationship added related to 0004804
2016-11-19 01:46 Christian Grothoff Status new => confirmed
2016-12-22 17:04 Marcello Stanisci Assigned To => Marcello Stanisci
2016-12-22 17:04 Marcello Stanisci Status confirmed => resolved
2016-12-22 17:04 Marcello Stanisci Resolution open => fixed
2016-12-22 17:04 Marcello Stanisci Note Added: 0011607
2017-01-16 10:19 Christian Grothoff Fixed in Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed